<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Projet Pokémon/carte</title> 
        <link rel="stylesheet" href="css/carte.css">
    </head>
    <body>
        <section> 
            <header class= "titre"> 
                <h1> Pokémon X et Y </h1>
                <nav> 
                    <ul>
                        <li><a href='index.html'>Acceuil</a></li><!--
                        ---><li><a href='carte.html'> Carte</a></li><!--
                        ---><li><a href='pokemon.html'> Pokémons</a> </li>
                    </ul>
                </nav>
            </header>
            <br> <br> <br> <br> <br> <br>
            </section>
            <section>
                <p class="texte"> Kalos est la région où se passe l'intrigue des jeux Pokémon X et Y. 
                    Les régions de chaque génération s’inspirent de différentes parties du monde (régions, villes, pays). Cette fois-ci, c’est le nord de la France métropolitaine, territoire de l’Europe occidentale, qui a inspiré Kalos. Elle est d'ailleurs la première région qui est fondée à partir d'un pays européen.
                    Elle est divisée en trois parties : le Centre de Kalos, les Côtes de Kalos à l’ouest et les Monts de Kalos à l’est, chacune de ces trois régions se répercutant dans l’indexation du Pokédex de Kalos. La ville de Paris est remplacée par Illumis et la tour Eiffel par la tour Prismatique.
               </p> <br>
               <img class="image" src = "images/kalos-1.png">
               <img class="image" src = 'images/kalos-2.png'>
            </section> 
    </body>
</html>
